<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda">
			<div class="conteudoHorizontal">
				<div class="grid-titulo">
					<h1 style="font-size: 3vw !important; text-align: left !important; color: white">Recapitulando</h1>
				</div>
			</div>

			<div class="grid-center">
				<div class="conteudoVertical">
					<h1>Recapitulando</h1>
				</div>
				<p>
					Parabéns por chegar ao fim dos seus estudos docente digital!
				</p>
				<p>
					Confira um resumo do conteúdo estudado no infográfico a seguir.

				</p>

			</div>

		</div>
		<div class="grid-item-direita">
			<div class="grid-center">
				<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 690 713">
					<g id="BG">
						<path transform="rotate(-23.794 460.11 657.089)" class="fill-cor-Medio-Escuro" d="M453.687 629.802h12.794v54.41h-12.794z"/>
						<path transform="rotate(-29.796 489.795 641.958)" class="fill-cor-Medio-Escuro" d="M483.444 614.776h12.794v54.408h-12.794z"/>
						<path transform="rotate(-35.796 517.799 623.889)" class="fill-cor-Medio-Escuro" d="M511.469 596.72h12.793v54.41h-12.793z"/>
						<path transform="rotate(-41.798 543.783 603.01)" class="fill-cor-Medio-Escuro" d="M537.452 575.833h12.795v54.41h-12.795z"/>
						<path transform="rotate(-47.794 567.534 579.586)" class="fill-cor-Medio-Escuro" d="M561.111 552.345h12.795v54.41h-12.795z"/>
						<path transform="rotate(-53.793 588.593 553.714)" class="fill-cor-Medio-Escuro" d="M582.184 526.511h12.793v54.411h-12.793z"/>
						<path transform="rotate(-59.795 606.837 525.841)" class="fill-cor-Medio-Escuro" d="M600.442 498.617h12.794v54.409h-12.794z"/>
						<path transform="rotate(-65.795 622.045 496.16)" class="fill-cor-Medio-Escuro" d="M615.685 468.968h12.792v54.41h-12.792z"/>
						<path transform="rotate(-71.795 634.158 465.115)" class="fill-cor-Medio-Escuro" d="M627.744 437.888h12.792v54.41h-12.792z"/>
						<path transform="rotate(-77.796 642.856 432.925)" class="fill-cor-Medio-Escuro" d="M636.487 405.718h12.794v54.409h-12.794z"/>
						<path transform="rotate(-83.794 648.241 400.032)" class="fill-cor-Medio-Escuro" d="M641.821 372.811h12.794v54.408h-12.794z"/>
						<path transform="rotate(-89.794 650.076 366.727)" class="fill-cor-Medio-Escuro" d="M643.685 339.523h12.795v54.412h-12.795z"/>
						<path transform="rotate(-5.789 648.685 333.508)" class="fill-cor-Medio-Escuro" d="M621.253 327.035h54.41v12.795h-54.41z"/>
						<path transform="rotate(-11.791 643.222 300.393)" class="fill-cor-Medio-Escuro" d="M616.155 294.09h54.41v12.793h-54.41z"/>
						<path transform="rotate(-17.794 634.74 268.222)" class="fill-cor-Medio-Escuro" d="M607.643 261.856h54.411v12.794h-54.411z"/>
						<path transform="rotate(-23.794 623.068 237.13)" class="fill-cor-Medio-Escuro" d="M595.81 230.69h54.41v12.794h-54.41z"/>
						<path transform="rotate(-23.794 40.15 494.125)" class="fill-cor-Medio-Escuro" d="M12.958 487.679h54.41v12.794h-54.41z"/>
						<path transform="rotate(-29.803 55.185 523.836)" class="fill-cor-Medio-Escuro" d="M27.986 517.438h54.409v12.794H27.986z"/>
						<path transform="rotate(-35.787 73.267 551.863)" class="fill-cor-Medio-Escuro" d="M46.041 545.463h54.41v12.793h-54.41z"/>
						<path transform="rotate(-41.789 94.133 577.837)" class="fill-cor-Medio-Escuro" d="M66.928 571.447h54.41v12.795h-54.41z"/>
						<path transform="rotate(-47.785 117.632 601.529)" class="fill-cor-Medio-Escuro" d="M90.416 595.103h54.41v12.795h-54.41z"/>
						<path transform="rotate(-53.793 143.46 622.574)" class="fill-cor-Medio-Escuro" d="M116.249 616.178h54.41v12.793h-54.41z"/>
						<path transform="rotate(-59.801 171.342 640.817)" class="fill-cor-Medio-Escuro" d="M144.141 634.435h54.409v12.794h-54.409z"/>
						<path transform="rotate(-65.801 201.008 656.095)" class="fill-cor-Medio-Escuro" d="M173.793 649.677h54.41v12.792h-54.41z"/>
						<path transform="rotate(-71.784 232.093 668.133)" class="fill-cor-Medio-Escuro" d="M204.872 661.736h54.41v12.792h-54.41z"/>
						<path transform="rotate(-77.79 264.236 676.855)" class="fill-cor-Medio-Escuro" d="M237.043 670.479h54.409v12.794h-54.409z"/>
						<path transform="rotate(-83.794 297.164 682.237)" class="fill-cor-Medio-Escuro" d="M269.95 675.815h54.41v12.793h-54.41z"/>
						<path transform="rotate(-89.799 330.46 684.08)" class="fill-cor-Medio-Escuro" d="M303.236 677.679h54.408v12.795h-54.408z"/>
						<path transform="rotate(-5.789 363.81 682.369)" class="fill-cor-Medio-Escuro" d="M357.341 655.247h12.795v54.41h-12.795z"/>
						<path transform="rotate(-11.8 396.62 677.264)" class="fill-cor-Medio-Escuro" d="M390.287 650.151h12.793v54.41h-12.793z"/>
						<path transform="rotate(-17.787 428.914 668.93)" class="fill-cor-Medio-Escuro" d="M422.519 641.639h12.794v54.408h-12.794z"/>
						<circle fill="#FFF" stroke="#1D1D1B" stroke-width="2" stroke-miterlimit="10" cx="345" cy="337.467" r="335.77"/>
						<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M635.512 214.69a315.327 315.327 0 00-29.049-53.556 317.362 317.362 0 00-38.483-46.649 317.163 317.163 0 00-46.649-38.48 315.218 315.218 0 00-53.556-29.05C428.905 30.529 387.597 22.201 345 22.201s-83.905 8.328-122.774 24.754a315.148 315.148 0 00-53.556 29.05 317.111 317.111 0 00-46.649 38.48 317.478 317.478 0 00-38.483 46.649 315.257 315.257 0 00-29.049 53.556c-16.427 38.872-24.755 80.177-24.755 122.777 0 42.597 8.328 83.905 24.755 122.774a315.143 315.143 0 0029.049 53.556 317.321 317.321 0 0038.483 46.649 317.111 317.111 0 0046.649 38.48 314.933 314.933 0 0053.556 29.049c38.869 16.427 80.177 24.757 122.774 24.757s83.905-8.331 122.774-24.757a315.003 315.003 0 0053.556-29.049 317.111 317.111 0 0046.649-38.48 317.373 317.373 0 0038.483-46.649 315.143 315.143 0 0029.049-53.556c16.427-38.869 24.754-80.177 24.754-122.774.001-42.599-8.327-83.905-24.753-122.777zm-88.023 363.873c-.07.062-.144.121-.217.181-54.726 45.956-125.253 73.674-202.131 73.708h-.282c-76.878-.034-147.405-27.752-202.131-73.708a6.3 6.3 0 01-.217-.181c-55.44-46.638-94.627-112.004-107.715-186.257-.017-.093-.034-.186-.048-.279a315.507 315.507 0 01-4.732-54.56c0-57.27 15.364-111.017 42.185-157.34.045-.082.093-.164.141-.245C109.133 116.47 167.407 67.001 237.13 41.51c.09-.034.178-.065.265-.096C270.987 29.167 307.228 22.483 345 22.483s74.012 6.684 107.605 18.931c.087.031.175.062.265.096 69.723 25.491 127.997 74.96 164.788 138.372.048.082.096.163.141.245 26.822 46.322 42.185 100.07 42.185 157.34 0 18.604-1.622 36.836-4.732 54.56-.014.093-.031.186-.048.279-13.088 74.253-52.275 139.619-107.715 186.257z"/>
						<g>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M344.859 337.467h.282v315.125h-.282z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M547.667 578.774l-.218.184-.177-.214-202.131-240.89-.141-.169-.056-.065-.034-.043-.017-.019.104-.088v-.003H345v-.002h.003l.003-.006.101-.085.017.02.037.045.056.065.141.169 202.131 240.89z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M655.362 392.047l-.048.279-.11-.02-309.846-54.633-.217-.039-.085-.014-.05-.009H345l-.025-.005.025-.139v-.002l.025-.139.023.003.003.003.053.009.088.014.217.039 309.843 54.633z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M617.976 180.026l-.177.102-272.39 157.266-.192.11-.076.045-.051.028-.02.012-.064-.119-.003-.003H345v-.002h-.003l-.067-.122.022-.014h.003l.045-.025.073-.045.192-.11 272.393-157.267.177-.101z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M452.912 41.395l-.042.115-107.605 295.639-.073.206-.031.084-.02.054-.009.022-.126-.045-.003-.003h-.006v-.002l-.13-.046.009-.025v-.003l.003-.003.017-.047.031-.082.073-.203L452.605 41.415l.042-.119z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M345.132 337.419l-.129.048h-.006l-.13.048-.008-.022-.02-.054-.031-.084-.073-.206L237.13 41.51l-.043-.115.266-.099.042.119L345 337.056l.073.203.031.082.02.053z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M345.07 337.343l-.067.122-.003.002h-.003v.003l-.067.119-.02-.012-.051-.028-.076-.045-.192-.11-272.39-157.266-.177-.102.141-.245.177.101 272.393 157.267.192.11.073.045.048.025.003.003z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M345.025 337.606l-.022.005H345l-.056.009-.085.014-.217.039-309.846 54.633-.11.02-.048-.279.11-.02 309.843-54.633.217-.039.088-.014.056-.012h.003l.02-.003.025.139v.002z"/>
							<path fill="#FFF" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M345.107 337.558l-.017.019-.034.043-.056.065-.141.169-202.131 240.89-.178.214-.217-.184.178-.211 202.131-240.89.141-.169.056-.065.037-.045v-.003l.017-.017.104.091H345v.002h.003l.003.003z"/>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-9"  id="botao09">
						<g id="botao09_00000034063562178214987870000016205217785237456514_">
							<path fill="#4C5F6D" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M298.271 209.493L237.13 41.51C167.407 67 109.133 116.47 72.343 179.882l158.336 91.416.462-2.602 67.13-59.203z"/>
							<path fill="none" d="M151.539 158.279h78.047v41.166h-78.047z"/>
							<text transform="translate(161.555 173.345)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Áudio e </tspan><tspan x="-3.861" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">narração</tspan>
							</text>
							<g>
								<path fill="#FFF" d="M200.757 122.835a1.02 1.02 0 00-1.021 1.021v1.018h-.972v-1.139a.834.834 0 00-.413-.721V117.5c0-4.295-3.494-7.789-7.789-7.789s-7.789 3.494-7.789 7.789v5.514a.837.837 0 00-.413.721v1.139h-.973v-1.018a1.02 1.02 0 10-2.042 0v8.601c0 5.57 4.019 10.268 9.334 11.178V147.491h-3.132a3.188 3.188 0 00-3.188 3.188.759.759 0 00.757.757h14.89a.758.758 0 00.757-.757l-.002-.077-.002-.072a3.188 3.188 0 00-3.184-3.039h-3.132V143.635c5.291-.898 9.334-5.512 9.334-11.055v-8.724a1.019 1.019 0 00-1.02-1.021zm-1.021 9.628c0 5.051-4.033 9.242-9.083 9.291-5.1.049-9.265-4.085-9.265-9.174v-6.967h.973v1.139c0 .307.166.576.413.721v5.391a7.789 7.789 0 007.789 7.789 7.789 7.789 0 007.789-7.789v-5.391a.837.837 0 00.413-.721v-1.139h.972v6.85z"/>
								<g fill="#FFF">
									<path d="M212.8 130.749a.542.542 0 00.542-.542v-5.769a.542.542 0 00-1.084 0v5.769c0 .3.243.542.542.542zM206.259 141.028a.542.542 0 00.542-.542V114.16a.542.542 0 00-1.084 0v26.327a.54.54 0 00.542.541zM210.62 134.176a.542.542 0 00.542-.542v-12.621a.542.542 0 00-1.084 0v12.621c0 .299.242.542.542.542zM208.439 137.602a.542.542 0 00.542-.542v-19.474a.542.542 0 00-1.084 0v19.474c0 .299.243.542.542.542zM203.807 137.602a.542.542 0 00.542-.542v-19.474a.542.542 0 00-1.084 0v19.474c0 .299.242.542.542.542zM221.523 130.749a.542.542 0 00.542-.542v-5.769a.542.542 0 00-1.084 0v5.769a.54.54 0 00.542.542zM219.342 134.176a.542.542 0 00.542-.542v-12.621a.542.542 0 00-1.084 0v12.621c0 .299.243.542.542.542zM214.981 134.176a.542.542 0 00.542-.542v-12.621a.542.542 0 00-1.084 0v12.621c0 .299.242.542.542.542zM217.161 137.602a.542.542 0 00.542-.542v-19.474a.542.542 0 00-1.084 0v19.474c0 .299.243.542.542.542z"/>
								</g>
								<g fill="#FFF">
									<path d="M168.324 130.749a.542.542 0 01-.542-.542v-5.769a.542.542 0 011.084 0v5.769c0 .3-.243.542-.542.542zM174.865 141.028a.542.542 0 01-.542-.542V114.16a.542.542 0 011.084 0v26.327a.54.54 0 01-.542.541zM170.504 134.176a.542.542 0 01-.542-.542v-12.621a.542.542 0 011.084 0v12.621a.542.542 0 01-.542.542zM172.685 137.602a.542.542 0 01-.542-.542v-19.474a.542.542 0 011.084 0v19.474a.542.542 0 01-.542.542zM177.317 137.602a.542.542 0 01-.542-.542v-19.474a.542.542 0 011.084 0v19.474a.542.542 0 01-.542.542zM159.602 130.749a.542.542 0 01-.542-.542v-5.769a.542.542 0 011.084 0v5.769c0 .3-.243.542-.542.542zM161.782 134.176a.542.542 0 01-.542-.542v-12.621a.542.542 0 011.084 0v12.621a.542.542 0 01-.542.542zM166.143 134.176a.542.542 0 01-.542-.542v-12.621a.542.542 0 011.084 0v12.621a.542.542 0 01-.542.542zM163.963 137.602a.542.542 0 01-.542-.542v-19.474a.542.542 0 011.084 0v19.474a.542.542 0 01-.542.542z"/>
								</g>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-6"  id="botao06">
						<path fill="#4C5F6D" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M142.728 578.743c54.726 45.956 125.253 73.674 202.131 73.708V466.087l-82.391-30.044-119.74 142.7z"/>
						<path fill="none" d="M210.722 545.204h107.051v19.566H210.722z"/>
						<text transform="translate(218.096 560.27)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">
							Gamificação
						</text>
						<g fill-rule="evenodd" clip-rule="evenodd" fill="#FFF">
							<path d="M253.968 511.397a5.538 5.538 0 00-5.535 5.535 5.538 5.538 0 005.535 5.535 5.538 5.538 0 005.535-5.535 5.538 5.538 0 00-5.535-5.535zm0 3.163a2.373 2.373 0 11-.001 4.745 2.373 2.373 0 01.001-4.745zm0 0M272.946 515.351v-2.372a1.581 1.581 0 013.163 0v2.372h2.372a1.582 1.582 0 010 3.163h-2.372v2.372a1.581 1.581 0 01-3.163 0v-2.372h-2.372a1.582 1.582 0 010-3.163h2.372zm0 0"/>
							<path d="M262.666 504.28v-4.745a1.581 1.581 0 013.163 0v4.745h7.117c7.861 0 14.234 6.373 14.234 14.234v9.601a7.798 7.798 0 01-7.795 7.795h-.001a7.699 7.699 0 01-6.406-3.428l-2.632-3.948a4.744 4.744 0 00-3.947-2.113h-4.3a4.744 4.744 0 00-3.947 2.113l-2.632 3.948a7.701 7.701 0 01-6.406 3.428h-.002a7.795 7.795 0 01-7.795-7.795v-9.601c0-7.861 6.373-14.234 14.233-14.234h7.116zm21.35 14.234v9.601a4.628 4.628 0 01-1.357 3.275 4.628 4.628 0 01-3.275 1.357h-.001a4.534 4.534 0 01-3.774-2.019l-2.632-3.948a7.908 7.908 0 00-6.579-3.521h-4.3a7.908 7.908 0 00-6.579 3.521l-2.632 3.948a4.533 4.533 0 01-3.773 2.019h-.002a4.63 4.63 0 01-4.632-4.632v-9.601c0-6.114 4.956-11.071 11.07-11.071h17.397c6.113 0 11.069 4.956 11.069 11.071zm0 0"/>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-5"  id="botao05">
						<g id="botao05">
							<path fill="#5D7C87" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M547.272 578.743l-119.74-142.7-82.391 30.044v186.364c76.878-.033 147.405-27.752 202.131-73.708z"/>
							<path fill="none" d="M363.739 538.359h115.549v41.167H363.739z"/>
							<text transform="translate(381.59 553.425)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Desenho e </tspan><tspan x="-3.06" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">quadrinhos</tspan>
							</text>
							<g fill="#FFF">
								<path d="M451.236 501.369v-.008a12.492 12.492 0 00-1.568-4.797c-.831-1.466-1.907-2.754-3.127-3.856-2.432-2.22-5.347-3.754-8.347-4.839-3.017-1.085-6.161-1.72-9.322-2.025a46.584 46.584 0 00-9.483.102 46.304 46.304 0 00-9.279 2.034c-3.008 1-5.932 2.331-8.627 4.059-2.678 1.737-5.169 3.881-7.051 6.585-.932 1.347-1.695 2.847-2.169 4.457a12.549 12.549 0 00-.458 5.017c.212 1.678.78 3.313 1.644 4.737.856 1.441 1.991 2.661 3.22 3.712a21.662 21.662 0 004 2.644c.678.347 1.364.669 2.076.958.025.008.059.025.085.034.178.076.356.153.542.22.042-.373.068-.754.085-1.127-.059-.017-.127-.051-.186-.076-.136-.059-.263-.127-.39-.195a24.997 24.997 0 01-1.627-.856c-1.305-.763-2.534-1.644-3.619-2.669a14.373 14.373 0 01-2.746-3.458 10.832 10.832 0 01-1.33-4.119c-.17-1.441-.017-2.915.398-4.313.424-1.398 1.102-2.729 1.949-3.941 1.695-2.441 4.017-4.449 6.559-6.076 2.542-1.627 5.33-2.89 8.22-3.839a44.85 44.85 0 018.906-1.932 44.891 44.891 0 019.118-.127c3.025.28 6.025.881 8.873 1.89 2.839 1.017 5.559 2.449 7.771 4.449 1.102 1 2.059 2.144 2.788 3.415a10.65 10.65 0 011.364 4.119c.178 1.458.034 2.924-.381 4.339-.415 1.407-1.093 2.746-1.941 3.974-1.695 2.458-4.025 4.483-6.559 6.127-2.551 1.636-5.347 2.915-8.237 3.881a45.23 45.23 0 01-8.94 1.958c-3.034.347-6.102.415-9.152.144l-.491-.051h-.026a37.684 37.684 0 01-1.966-.246l-.059-.008c-.271.297-.551.585-.83.864a42.42 42.42 0 002.042.322c.415.051.83.093 1.246.136 3.11.305 6.254.254 9.364-.068a45.641 45.641 0 009.203-1.848c3-.941 5.924-2.195 8.627-3.864a28.321 28.321 0 003.856-2.831c1.195-1.076 2.305-2.263 3.246-3.602.949-1.331 1.729-2.814 2.22-4.415a12.46 12.46 0 00.509-4.991z"/>
								<path d="M413.805 521.919c-.271.313-.551.627-.839.932a30.988 30.988 0 01-2.754 2.619 23.638 23.638 0 01-2.805 2.042 25.812 25.812 0 01-3.042 1.661c-1.051.492-2.119.941-3.229 1.254-3.288.915-5.398.958-5.398.958 1.661-1.331 3.958-3.975 4.915-5.458.974-1.517 1.602-3.254 1.966-5.042.051-.246.093-.491.127-.737.068-.373.11-.754.136-1.144.11-1.186.076-2.398-.076-3.593-.22-1.839-.729-3.635-1.415-5.364.797 1.678 1.415 3.458 1.763 5.305.246 1.288.347 2.61.305 3.924-.017.373-.042.754-.085 1.127-.017.195-.042.398-.068.593a16.95 16.95 0 01-1.746 5.44 17.995 17.995 0 01-1.534 2.441c-.102.144-.229.28-.339.424a24.803 24.803 0 004-1.534 25.73 25.73 0 005.449-3.576 25.868 25.868 0 001.788-1.661c.28-.28.559-.568.83-.864l.059.008 1.966.246h.026z"/>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-4"  id="botao04">
						<g id="botao04">
							<path fill="#363F46" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M472.931 360.167l-43.273 75.101-1.843.672L547.49 578.563c55.44-46.638 94.627-112.004 107.715-186.257l-182.274-32.139z"/>
							<path fill="none" d="M489.892 461.818h115.549v19.566H489.892z"/>
							<text transform="translate(503.396 476.884)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">
								Infográficos
							</text>
							<g fill="#FFF">
								<path d="M528.73 431.776h-5.392a.492.492 0 00-.492.492v16.325c0 .272.22.491.492.491h5.392a.49.49 0 00.491-.491v-16.325a.491.491 0 00-.491-.492zm-.492 16.325h-4.409v-15.342h4.409v15.342zM538.056 435.76h-5.392a.492.492 0 00-.492.492v12.341c0 .272.22.491.492.491h5.392c.272 0 .492-.22.492-.491v-12.341a.492.492 0 00-.492-.492zm-.491 12.341h-4.409v-11.358h4.409v11.358zM547.383 441.931h-5.392a.492.492 0 00-.492.492v6.171c0 .272.22.491.492.491h5.392c.272 0 .492-.22.492-.491v-6.171a.492.492 0 00-.492-.492zm-.491 6.17h-4.409v-5.188h4.409v5.188zM567.53 431.912c-.008-.008-.018-.01-.025-.017a10.098 10.098 0 00-7.138-2.95c-5.586 0-10.131 4.545-10.131 10.131s4.545 10.131 10.131 10.131 10.131-4.545 10.131-10.131a10.1 10.1 0 00-2.951-7.139c-.007-.008-.01-.018-.017-.025zm-6.672-1.96a9.1 9.1 0 015.61 2.326l-5.61 5.611v-7.937zm-9.64 9.124c0-4.879 3.841-8.866 8.657-9.124v18.247c-4.815-.257-8.657-4.245-8.657-9.123zm9.64 9.123v-8.92l6.305-6.306a9.1 9.1 0 012.352 6.102c0 4.879-3.841 8.867-8.657 9.124zM533.461 421.704l-6.146 4.666a2.032 2.032 0 00-1.281-.461 2.056 2.056 0 00-2.054 2.054c0 1.133.922 2.054 2.054 2.054a2.056 2.056 0 002.054-2.054c0-.29-.062-.565-.171-.815l6.129-4.653c.357.301.813.49 1.315.49.587 0 1.114-.251 1.488-.647l5.875 3.491a2.042 2.042 0 00-.091.571c0 1.133.922 2.054 2.054 2.054a2.056 2.056 0 002.054-2.054c0-.223-.045-.434-.111-.636l5.359-3.422c.375.393.9.642 1.485.642.371 0 .714-.107 1.015-.279l1.922 1.922a.487.487 0 00.643.045l10.986-8.292 1.771 2.347 2.676-6.318-6.81.841 1.771 2.346-10.645 8.034-1.6-1.6a2.04 2.04 0 00.325-1.1c0-1.133-.922-2.054-2.054-2.054s-2.054.922-2.054 2.054c0 .193.036.377.086.555l-5.391 3.442a2.046 2.046 0 00-2.902.049l-5.883-3.496c.049-.176.084-.358.084-.549a2.056 2.056 0 00-2.053-2.054 2.056 2.056 0 00-2.054 2.054c0 .274.056.534.154.773zm20.013-1.844c.59 0 1.071.48 1.071 1.071s-.481 1.071-1.071 1.071-1.071-.48-1.071-1.071.481-1.071 1.071-1.071zm-8.786 5.469c.59 0 1.071.481 1.071 1.071s-.481 1.071-1.071 1.071-1.071-.481-1.071-1.071.48-1.071 1.071-1.071zm-18.655 3.706c-.59 0-1.071-.481-1.071-1.071s.481-1.071 1.071-1.071 1.071.481 1.071 1.071-.481 1.071-1.071 1.071zm9.328-9.175a1.071 1.071 0 11-.003 2.143 1.071 1.071 0 01.003-2.143zM523.986 408.082h7.891a.49.49 0 00.491-.492v-3.454h1.474v-.983h-1.474v-3.454a.49.49 0 00-.491-.491h-7.891a.491.491 0 00-.492.491v7.891c0 .272.22.492.492.492zm.491-7.892h6.908v6.908h-6.908v-6.908z"/>
								<path d="M542.727 408.082h3.454v8.605h-1.959l2.451 4.244 2.451-4.244h-1.959v-8.605h3.454c.272 0 .492-.22.492-.492v-3.454h1.584v-.983h-1.584v-3.454a.49.49 0 00-.492-.491h-7.891a.491.491 0 00-.492.491v7.891a.49.49 0 00.491.492zm.491-7.892h6.908v6.908h-6.908v-6.908zM561.468 408.082h7.891c.272 0 .492-.22.492-.492v-7.891a.49.49 0 00-.492-.491h-7.891a.491.491 0 00-.492.491v7.891c0 .272.22.492.492.492zm.491-7.892h6.908v6.908h-6.908v-6.908zM539.74 403.153h1.966v.983h-1.966zM535.808 403.153h1.966v.983h-1.966zM554.659 403.153h1.966v.983h-1.966zM558.591 403.153h1.966v.983h-1.966z"/>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-3"  id="botao03">
						<g id="botao03">
							<path fill="#4C5F6D" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M617.799 180.128l-158.335 91.416 15.119 85.758-1.501 2.604 182.17 32.121a315.507 315.507 0 004.732-54.56c0-57.269-15.364-111.017-42.185-157.339z"/>
							<path fill="none" d="M523.732 301.1h86.027v41.212h-86.027z"/>
							<text transform="translate(528.028 316.166)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Nuvem de</tspan><tspan x="7.623" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">palavras</tspan>
							</text>
							<g>
								<defs>
									<path id="SVGID_1_" d="M593.27 271.702c-.482 0-.952.042-1.415.103-.731-2.907-3.126-5.248-6.25-6.198.009-.155.026-.307.026-.464 0-4.713-4.291-8.534-9.584-8.534-1.477 0-2.87.306-4.12.837-1.559-2.832-4.819-4.787-8.601-4.787-5.293 0-9.584 3.821-9.584 8.534 0 .158.017.312.026.468-3.354 1.026-5.861 3.657-6.369 6.867a12.653 12.653 0 00-5.211-1.115c-6.38 0-11.553 4.606-11.553 10.287 0 5.681 5.172 10.287 11.553 10.287 2.002 0 3.884-.454 5.525-1.251 1.695 2.404 4.691 4.007 8.114 4.007 2.484 0 4.74-.849 6.443-2.229 1.703 1.38 3.958 2.229 6.443 2.229 2.711 0 5.154-1.006 6.897-2.617 1.743 1.611 4.186 2.617 6.897 2.617 2.743 0 5.21-1.032 6.957-2.676 1.166.45 2.451.702 3.803.702 5.293 0 9.584-3.821 9.584-8.534s-4.288-8.533-9.581-8.533z"/>
								</defs>
								<clipPath id="SVGID_2_">
									<use xlink:href="#SVGID_1_" overflow="visible"/>
								</clipPath>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(39.995 -107.29 876.476)">
										<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Salas </tspan><tspan x="-1.462" y="4.321" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Virtuais</tspan>
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(3.096 -4967.25 10402.564)">
										<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Salas </tspan><tspan x="-1.462" y="4.321" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Virtuais</tspan>
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(3.096 -4815.58 10918.928)">
										<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Salas </tspan><tspan x="-1.462" y="4.321" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.601">Virtuais</tspan>
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(-45.001 607.113 -521.548)">
										<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="5.297">Áudio e </tspan><tspan x="-.848" y="6.356" fill="#FFF" font-family="'Montserrat-Bold'" font-size="5.297">Narração</tspan>
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(20.691 -418.523 1691.57)">
										<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="5.297">Áudio e </tspan><tspan x="-.847" y="6.357" fill="#FFF" font-family="'Montserrat-Bold'" font-size="5.297">Narração</tspan>
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(45.001 -68.01 774.065)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="4.533">
										Organização
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(566.798 288.352)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="4.533">
										aulas
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(560.28 281.32)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="7.047">
										aulas
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(47.07 -23.6 821.136)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="7.047">
										aulas
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(575.176 270.349)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.245">
										professor
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(557.909 258.688)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.245">
										professor
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(579.977 287.034)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.245">
										professor
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(557.904 252.662)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="3.245">
										professor
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="translate(562.735 273.635)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="2.649">
										escola
									</text>
								</g>
								<g clip-path="url(#SVGID_2_)">
									<text transform="rotate(26.311 -292.727 1347.575)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="2.649">
										educação
									</text>
								</g>
								<use xlink:href="#SVGID_1_" overflow="visible" fill="none" stroke="#FFF" stroke-width="2" stroke-miterlimit="10"/>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-2"  id="botao02">
						<g id="botao02">
							<path fill="#5D7C87" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M459.411 271.246l158.247-91.364C580.867 116.47 522.593 67.001 452.87 41.51l-61.334 168.511 67.468 58.919.407 2.306z"/>
							<path fill="none" d="M437.682 161.974H536.7v41.212h-99.018z"/>
							<text transform="translate(445.801 177.041)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Captura de </tspan><tspan x="27.44" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">tela</tspan>
							</text>
							<g fill="#FFF">
								<path d="M498.201 119.756h-5.073c-.489 0-.929-.296-1.114-.748l-.974-2.382a1.204 1.204 0 00-1.114-.748h-5.469c-.489 0-.929.296-1.114.748l-.974 2.382a1.204 1.204 0 01-1.113.748h-5.074a2.209 2.209 0 00-2.208 2.208v11.858c0 1.219.988 2.208 2.207 2.208h22.021a2.207 2.207 0 002.207-2.208v-11.858c0-1.22-.989-2.208-2.208-2.208zm-6.041 8.232c-.049 2.657-2.217 4.825-4.875 4.875a4.97 4.97 0 01-5.063-5.063c.049-2.657 2.217-4.825 4.875-4.875a4.97 4.97 0 015.063 5.063z"/>
								<path d="M456.653 147.092h25.141v4.459c-2.828.879-5.054 2.407-6.094 4.329l1.408.762c1.375-2.542 5.629-4.317 10.345-4.317 4.716 0 8.97 1.774 10.345 4.316l1.408-.762c-1.04-1.921-3.267-3.448-6.094-4.327v-4.459h25.141v-40.588h-61.6v40.587zm34.859 4.049a19.786 19.786 0 00-4.06-.416c-1.413 0-2.779.147-4.059.416v-4.049h8.119v4.049zm-33.259-43.037h58.4v37.389H458.253v-37.389z"/>
								<path d="M515.01 109.748h-55.113v34.1h55.113v-34.1zm-1.6 32.5h-51.914v-30.9h51.914v30.9z"/>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-1"  id="botao01">
						<g id="botao01">
							<path fill="#363F46" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M390.134 208.796l1.176 1.027 61.296-168.408C419.013 29.167 382.772 22.483 345 22.483s-74.013 6.683-107.605 18.931l61.103 167.879.564-.497h91.072z"/>
							<g fill="none" stroke="#FFF" stroke-miterlimit="10">
								<path stroke-linecap="round" stroke-linejoin="round" d="M357 77.274c0 3-1.791 5-4 5s-4-2-4-5a4 4 0 018 0z"/>
								<path d="M361 93.274V87.48c0-.785-.452-1.498-1.168-1.82-1.306-.588-3.657-1.386-6.79-1.386-3.143 0-5.533.804-6.862 1.392a1.99 1.99 0 00-1.18 1.826v5.782"/>
								<path stroke-linejoin="round" d="M364 92.274h5v-34h-48v34h21"/>
								<path stroke-linecap="round" stroke-linejoin="round" d="M329 106.274a5 5 0 00-10 0M336 101.274a5 5 0 00-10 0M350 101.274a5 5 0 00-10 0M364 101.274a5 5 0 00-10 0M343 106.274a5 5 0 00-10 0M357 106.274a5 5 0 00-10 0M371 106.274a5 5 0 00-10 0"/>
							</g>
							<path fill="none" d="M285.476 120.589h119.048v41.212H285.476z"/>
							<text transform="translate(293.224 135.655)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Apresentação</tspan><tspan x="20.961" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">de aulas</tspan>
							</text>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-7"  id="botao07">
						<g id="botao07">
							<path fill="#363F46" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M217.069 360.167L34.796 392.306c13.088 74.252 52.276 139.618 107.715 186.257L262.186 435.94l-1.843-.672-43.274-75.101z"/>
							<path fill="none" d="M91.497 457.068h115.549v19.566H91.497z"/>
							<text transform="translate(102.157 472.135)" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">
								Organização
							</text>
							<g fill="none" stroke="#FFF" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10">
								<path d="M168.055 409.241h-24.269l-3.824-5.285h-11.86a2.437 2.437 0 00-2.429 2.429v31.386c0 1.406 1.084 2.556 2.42 2.556h41.939l10.852-17.628h-42.006l-9.165 13.364"/>
								<path d="M177.052 418.247h-41.521l-4.914 10.253"/>
								<path d="M172.775 413.713h-41.277l-2.392 9.686"/>
							</g>
						</g>
					</g>
					<g class="botao-svg" data-fancybox data-src="#pagina8-8"  id="botao08">
						<g id="botao08_00000059286618809537683380000010948514352081691829_">
							<path fill="#5D7C87" stroke="#FFF" stroke-width="6" stroke-miterlimit="10" d="M230.626 271.595L72.201 180.128c-26.822 46.322-42.185 100.07-42.185 157.34 0 18.604 1.622 36.836 4.732 54.56l182.17-32.121-1.501-2.604 15.209-85.708z"/>
							<path fill="none" d="M81.978 307.691h86.027v41.212H81.978z"/>
							<text transform="translate(106.19 322.757)">
								<tspan x="0" y="0" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">Salas </tspan><tspan x="-8.523" y="21.6" fill="#FFF" font-family="'Montserrat-Bold'" font-size="18">virtuais</tspan>
							</text>
							<g>
								<g fill="none" stroke="#FFF" stroke-miterlimit="10">
									<path d="M134.783 253.412h16.859a2.516 2.516 0 012.517 2.517v33.307c0 1.391-1.126 2.517-2.014 2.517H98.839c-1.889 0-3.016-1.126-3.016-2.517v-33.312a2.515 2.515 0 012.517-2.512h16.926"/>
									<circle cx="124.99" cy="245.183" r="4.572"/>
									<path d="M125.131 245.183a.14.14 0 11-.282 0 .14.14 0 01.282 0zM125.136 287.884v-28.75M150.461 272.94h-21.276M121.093 272.94H99.817M104.272 269.859v-2.41c0-1.186.737-2.25 1.844-2.667l.102-.037a11.663 11.663 0 011.833-.518"/>
									<path d="M110.263 265.116h0a2.995 2.995 0 01-2.995-2.995v-.613a2.995 2.995 0 012.995-2.995h0a2.995 2.995 0 012.995 2.995v.613a2.995 2.995 0 01-2.995 2.995z"/>
									<path d="M112.464 264.221c.657.123 1.309.31 1.945.55a2.848 2.848 0 011.822 2.661v2.33M104.272 287.884v-2.41c0-1.186.737-2.25 1.844-2.667l.102-.037a11.663 11.663 0 011.833-.518"/>
									<path d="M110.263 283.141h0a2.995 2.995 0 01-2.995-2.995v-.613a2.995 2.995 0 012.995-2.995h0a2.995 2.995 0 012.995 2.995v.613a2.995 2.995 0 01-2.995 2.995z"/>
									<path d="M112.464 282.246c.657.123 1.309.31 1.945.55a2.85 2.85 0 011.822 2.661v2.33"/>
									<g>
										<path d="M133.843 269.859v-2.41c0-1.186.737-2.25 1.844-2.667l.102-.037a11.633 11.633 0 011.833-.518"/>
										<path d="M139.835 265.116h0a2.995 2.995 0 01-2.995-2.995v-.613a2.995 2.995 0 012.995-2.995h0a2.995 2.995 0 012.995 2.995v.613a2.996 2.996 0 01-2.995 2.995z"/>
										<path d="M142.035 264.221c.657.123 1.309.31 1.945.55a2.848 2.848 0 011.822 2.661v2.33"/>
									</g>
									<path d="M133.843 287.884v-2.41c0-1.186.737-2.25 1.844-2.667l.102-.037a11.633 11.633 0 011.833-.518"/>
									<path d="M139.835 283.141h0a2.995 2.995 0 01-2.995-2.995v-.613a2.995 2.995 0 012.995-2.995h0a2.995 2.995 0 012.995 2.995v.613a2.996 2.996 0 01-2.995 2.995z"/>
									<path d="M142.035 282.246c.657.123 1.309.31 1.945.55a2.85 2.85 0 011.822 2.661v2.33M128.409 248.211l1.302 1.037a5.19 5.19 0 011.957 4.061v2.169h-13.075v-2.312a5.19 5.19 0 011.778-3.911l1.196-1.044"/>
								</g>
								<path fill="none" stroke="#FFF" stroke-miterlimit="10" d="M112.872 301.923l2-2.5h19.955l2 2.5M118.892 296.8v-5.179M130.344 291.621v5.179"/>
							</g>
						</g>
					</g>
					<g id="centro">
						<g id="centro_00000114043051386096483790000006830597316244141240_">
							<path fill="#FFF" d="M299.062 208.796h91.072l68.87 60.144 15.578 88.362-44.925 77.966L345 466.139l-84.657-30.871-44.925-77.966 15.722-88.606z"/>
							<path fill="none" d="M257.492 310.021h175.016v54.887H257.492z"/>
							<text transform="translate(274.237 330.108)">
								<tspan x="0" y="0" fill="#2E2E2E" font-family="'Montserrat-Bold'" font-size="24">Aplicativos do </tspan><tspan x="-7.296" y="28.8" fill="#2E2E2E" font-family="'Montserrat-Bold'" font-size="24">Docente Digital</tspan>
							</text>
						</g>
					</g>
				</svg>
			</div>
		</div>
	</div>
</div>

<div class="hidden" id="pagina8-1">
	<p class="popup">
		<span>
			<strong>Apresentação de aulas</strong><br>
			Utilize aplicativos como esses para tornar a apresentação de suas aulas mais interessantes: OBS, GMeet, Zoom, Teams.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-2">
	<p class="popup">
		<span>
			<strong>Captura de Tela</strong><br>
			Caso você queira utilizar a captura de tela para turbinar a sua aula digital use aplicativos como esses: Screencastify, Captura, Xbox Game Bar.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-3">
	<p class="popup">
		<span>
			<strong>Nuvem de Palavras</strong><br>
			Já pensou que divertido criar uma nuvem de palavras durante a aula? Com esse aplicativo você consegue isso e muito mais: Mentimeeter.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-4">
	<p class="popup">
		<span>
			<strong>Infográficos</strong><br>
			Trabalhar com infográficos é um método muito criativo e que torna a estética da sua aula mais agradável. Caso queira se aventurar pelo mundo dos infográficos teste alguns desses aplicativos: Padlet, Miro, Prezi.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-5">
	<p class="popup">
		<span>
			<strong>Desenho e Quadrinhos</strong><br>
			Desenho e quadrinhos são um ótimo passatempo, não é mesmo? Mas imagine como seria divertido usá-los para ensinar um novo conteúdo. Para testar essas ideias você pode utilizar um desses aplicativos: Photopea, Powtoon.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-6">
	<p class="popup">
		<span>
			<strong>Gamificação</strong><br>
			Já pensou em projetar sua sala de aula como um jogo? Com a gamificação você utiliza elementos de jogos para tornar o ensino mais atrativo. Caso queira testar essa ideia, use alguns desses aplicativos: Kahoot, Socrative, Wordwall.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-7">
	<p class="popup">
		<span>
			<strong>Organização</strong><br>
			E que tal melhorar sua rotina de organização e a dos seus alunos? Utilize algum desses aplicativos e você não se sentirá mais desorganizado: Trello, Google Agenda.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-8">
	<p class="popup">
		<span>
			<strong>Salas Virtuais</strong><br>
			Com a educação a distância foi preciso criar um novo formato de sala de aula. Com as salas virtuais você pode fornecer ao aluno uma experiência similar a presencial utilizando alguns desses aplicativos: Discord, Whats App, Hangout.
		</span>
	</p>
</div>

<div class="hidden" id="pagina8-9">
	<p class="popup">
		<span>
			<strong>Áudio e Narração</strong><br>
			Já parou para pensar no poder da sua voz? Utilize aplicativos de áudio e narração e deixe sua aula muito mais agradável: Balabolka, Anchor, Spotify.
		</span>
	</p>
</div>